@charset "UTF-8";

/* CSS Document */



#dropmenu
{
	list-style-type: none;
	width: 100%;
	height: auto;
	/*margin: 30px auto 300px;*/
	padding: 0;
	background: #402625;
}

#dropmenu li:hover ul li:first-child
{
	border-top: 0;
}

#dropmenu li:hover ul li:last-child
{
	border-bottom: 0;
}

#dropmenu li:hover ul li:last-child a
{
	border-radius: 0 0 3px 3px;
}

/*tablet*/

@media(min-width:768px) {

#dropmenu li
{
	position: relative;
	width: 20%;
	float: left;
	margin: 0;
	padding: 0;
	text-align:center;
	
}

#dropmenu li a
{
	display: block;
	margin: 0;
	padding: 20px 0 11px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
}

#dropmenu li:hover > a
{
	background: #402625;
	color: #cccccc;
}

#dropmenu > li:hover > a
{
	border-radius: 3px 3px 0 0;
}

#dropmenu li ul
{
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
}

#dropmenu li ul li
{
	overflow: hidden;
	width: 120%;
	height: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
		

}

#dropmenu li ul li a
{
	padding: 13px 15px;
	background: #402625;
	text-align: left;
	font-size: 65%;
	font-weight: normal;
}

#dropmenu li:hover ul li
{
	overflow: visible;
	height: 38px;
	/*border-top: 1px solid #046A90;*/
	border-bottom: 1px solid #046A90;
	background: #dddddd;
	
}
}

/*PC*/
@media(min-width:992px) {

#dropmenu li
{
	position: relative;
	width: 20%;
	float: left;
	margin: 0;
	padding: 0;
}

#dropmenu li a
{
	display: block;
	margin: 0;
	padding: 20px 0 11px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
}

#dropmenu li:hover > a
{
	background: #402625;
	color: #cccccc;
}

#dropmenu > li:hover > a
{
	border-radius: 3px 3px 0 0;
}

#dropmenu li ul
{
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
}

#dropmenu li ul li
{
	overflow: hidden;
	width: 100%;
	height: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

#dropmenu li ul li a
{
	padding: 13px 15px;
	background: #402625;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

#dropmenu li:hover ul li
{
	overflow: visible;
	height: 38px;
	border-top: 1px solid #046A90;
	border-bottom: 1px solid #046A90;
}
}

/*large-PC*/

@media(min-width:1200px) {

#dropmenu li
{
	position: relative;
	width: 20%;
	float: left;
	margin: 0;
	padding: 0;
}

#dropmenu li a
{
	display: block;
	margin: 0;
	padding: 20px 0 11px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
}

#dropmenu li:hover > a
{
	background: #402625;
	color: #cccccc;
}

#dropmenu > li:hover > a
{
	border-radius: 3px 3px 0 0;
}

#dropmenu li ul
{
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
}

#dropmenu li ul li
{
	overflow: hidden;
	width: 100%;
	height: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

#dropmenu li ul li a
{
	padding: 13px 15px;
	background: #402625;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

#dropmenu li:hover ul li
{
	overflow: visible;
	height: 38px;
	border-top: 1px solid #523612;
	border-bottom: 1px solid #523612;
}
}
